<?php

namespace App\Interfaces;

interface MainInterface
{
    public function index($model);

    public function show($model, $id);

    public function create($model, $data);

    public function update($model, $id, $data);
}
